span.wpcf7-list-item {
        display: block;
}

.ajax-loader {
	display: none;
}

form.wpcf7-form p:last-of-type {
	margin-bottom: 0px;
}

span.wpcf7-checkbox input[type="checkbox"] {
        display: inline;
        width: auto !important;
	margin-bottom: 0px !important;
}

span.wpcf7-list-item.last input[type="checkbox"] {
	margin-bottom: 30px !important;
}

div.flex-caption {
	position: absolute;
	margin-top: -60px;  
	z-index: 100;
	margin-left: 25px;
	font-weight: bold;
	font-size: 32px;
	font-family: 'Open Sans', sans-serif;
	color: #f58634;
	text-shadow:
         -0.6px -0.6px 0 rgba(0,0,0,0.5),  
          0.6px -0.6px 0 rgba(0,0,0,0.5),
          -0.6px 0.6px 0 rgba(0,0,0,0.5),
           0.6px 0.6px 0 rgba(0,0,0,0.5);
}

input.wpcf7-free-text {
        margin-bottom: 0px !important;
}

.flex-direction-nav a {background: none;}
